JBoss EJBInvokerServlet Java Deserialization Vulnerability Remote Code Execution Exploit

JBoss Application Server is prone to a remote vulnerability due to deserialization of untrusted inputs, allowing attackers to instantiate arbitrary java objects leading to remote code execution. This vulnerability affects the EJBInvokerServlet component of the server.
Platform: 
Vulnerabilty ID: 
NOCVE-9999-75005
Product Version: 
2016_R1
Released Date: 
Monday, August 1, 2016 - 00:00